<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1950-04-13 19:30:00.00 GD 05h12'28.75" E  9d55'30.72" N</id>
<person>
<lastname>Ramana maharshi mort</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1950-04-13 19:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1950-04-13 19:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1950-04-14 01:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1950-04-14 01:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Madurai</county>
<city>Madurai</city>
<longitude>05h12'28.75" E</longitude>
<latitude>  9d55'30.72" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Tamil Nadu</state>
<country>Inde</country>
</horoscope>
